boost::hana::experimental::types< T > Struct Template Reference
Experimental features

## Description

### template<typename... T>
struct boost::hana::experimental::types< T >

Container optimized for holding types.

It is often useful to manipulate a sequence that contains types only, without any associated runtime value. This container allows storing and manipulating pure types in a much more compile-time efficient manner than using `hana::tuple`, which must assume that its contents might have runtime values.